Oracle Application Express CVE-2010-0892 Remote Vulnerability

Bugtraq ID: 41621
Class: Unknown
CVE: CVE-2010-0892
Remote: Yes
Local: No
Published: Jul 13 2010 12:00AM
Updated: Jul 13 2010 12:00AM
Credit: Oracle
Vulnerable: Oracle Application Express 3.2.0.00.27
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus